# 页面标题
VUE_APP_TITLE = 恋香后台管理系统

# 测试环境配置
NODE_ENV = 'zl'

VUE_APP_SYSTEM_HOME = '恋香'

# 若依管理系统/生产环境
VUE_APP_BASE_API = '/prod-api'

# 应用访问路径 例如使用前缀 /admin/
VUE_APP_CONTEXT_PATH = '/'

# 监控地址
VUE_APP_MONITRO_ADMIN = '/admin/applications'

# xxl-job 控制台地址
VUE_APP_XXL_JOB_ADMIN = '/xxl-job-admin'

VUE_APP_COS_BASE_URL = 'https://nono-1257812345.cos.ap-shanghai.myqcloud.com/'
